@charset "UTF-8";
/* CSS Document */



body {
	background-color: #f5f0e4; 
}


/* ++++++++++++++++++++++++++++++++++++ TYPE ++++++++++++++++++++++++++++++++++++ */



/* ++++++++++++++++++++++++++++++++++++ ASIDE (HEADER+NAV) FOOTER  ++++++++++++++++++++++++++++++++++++ */




/* ++++++++++++++++++++++++++++++++++++ LISTS BLOCKQUOTES INDENTS  ++++++++++++++++++++++++++++++++++++ */




/* LINKS STYLING */


figure img {
}


/* COLORS */

article {
	color: #5a5745;
}
h1, h2 {
	color: black;
}
a {
	border-bottom: #d3cebf 1px solid;
}
a:link, a:visited {
	color: #5a5745;
}
header a:link, nav, nav a:link, header a:visited, nav a:visited, footer a:link, footer a:visited, footer p { 
	color: #7c7a76;
}
header a:hover, nav a:hover, a:hover, a:active, nav a:hover, nav a:active, footer a:hover, footer a:active {
	color: black;
}
article strong, strong a:link, strong a:visited, blockquote.large p {
	color: #524e49;
}
nav figcaption {
	color: #a5a39f;
}
::selection {
	background: #d3cebf;
}



